.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.678711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls54{letter-spacing:-2.459600px;}
.ls52{letter-spacing:-1.979600px;}
.ls27{letter-spacing:-1.846000px;}
.ls53{letter-spacing:-1.499600px;}
.ls1e{letter-spacing:-1.366000px;}
.ls50{letter-spacing:-1.019600px;}
.ls1f{letter-spacing:-0.886000px;}
.ls4e{letter-spacing:-0.690400px;}
.ls4f{letter-spacing:-0.599200px;}
.ls4d{letter-spacing:-0.539600px;}
.ls51{letter-spacing:-0.480000px;}
.ls16{letter-spacing:-0.470800px;}
.ls55{letter-spacing:-0.420400px;}
.ls22{letter-spacing:-0.406000px;}
.lsf{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.406000px;}
.ls47{letter-spacing:0.420400px;}
.ls4c{letter-spacing:0.480000px;}
.ls26{letter-spacing:0.489200px;}
.ls75{letter-spacing:0.539600px;}
.ls19{letter-spacing:0.554000px;}
.ls18{letter-spacing:0.563200px;}
.ls4b{letter-spacing:0.599200px;}
.ls1a{letter-spacing:0.628000px;}
.ls13{letter-spacing:0.635600px;}
.ls21{letter-spacing:0.636800px;}
.lse{letter-spacing:0.642400px;}
.ls14{letter-spacing:0.648800px;}
.ls48{letter-spacing:0.690400px;}
.ls1d{letter-spacing:0.720000px;}
.ls10{letter-spacing:0.797600px;}
.ls4a{letter-spacing:0.900400px;}
.ls1b{letter-spacing:1.034000px;}
.ls38{letter-spacing:1.108000px;}
.lsd{letter-spacing:1.115600px;}
.ls12{letter-spacing:1.122400px;}
.ls3a{letter-spacing:1.356800px;}
.ls49{letter-spacing:1.380400px;}
.ls1c{letter-spacing:1.514000px;}
.ls3c{letter-spacing:1.523200px;}
.ls3b{letter-spacing:1.588000px;}
.ls36{letter-spacing:1.772000px;}
.ls45{letter-spacing:1.821454px;}
.ls2a{letter-spacing:1.836800px;}
.ls57{letter-spacing:1.860400px;}
.ls40{letter-spacing:1.973242px;}
.ls24{letter-spacing:1.994000px;}
.ls2e{letter-spacing:2.003200px;}
.ls44{letter-spacing:2.023837px;}
.ls37{letter-spacing:2.068000px;}
.ls3e{letter-spacing:2.074433px;}
.ls35{letter-spacing:2.076800px;}
.ls3d{letter-spacing:2.125029px;}
.ls2d{letter-spacing:2.252000px;}
.ls7a{letter-spacing:2.276817px;}
.ls7{letter-spacing:2.302115px;}
.ls31{letter-spacing:2.316800px;}
.ls34{letter-spacing:2.326000px;}
.ls60{letter-spacing:2.384755px;}
.ls2f{letter-spacing:2.409200px;}
.ls5e{letter-spacing:2.454746px;}
.ls23{letter-spacing:2.474000px;}
.ls46{letter-spacing:2.479201px;}
.ls29{letter-spacing:2.483200px;}
.ls5a{letter-spacing:2.492272px;}
.ls28{letter-spacing:2.548000px;}
.ls30{letter-spacing:2.556800px;}
.lsa{letter-spacing:2.580393px;}
.lsc{letter-spacing:2.616000px;}
.ls3f{letter-spacing:2.630989px;}
.ls5c{letter-spacing:2.637735px;}
.ls58{letter-spacing:2.674839px;}
.ls42{letter-spacing:2.732181px;}
.lsb{letter-spacing:2.757479px;}
.ls67{letter-spacing:2.878487px;}
.ls7b{letter-spacing:2.890715px;}
.ls6c{letter-spacing:2.908423px;}
.ls0{letter-spacing:2.934564px;}
.ls25{letter-spacing:2.954000px;}
.ls7d{letter-spacing:2.960706px;}
.ls5{letter-spacing:2.985160px;}
.ls5b{letter-spacing:2.998231px;}
.ls6e{letter-spacing:3.003712px;}
.ls2{letter-spacing:3.035756px;}
.ls6b{letter-spacing:3.067800px;}
.ls5f{letter-spacing:3.110807px;}
.ls8{letter-spacing:3.136948px;}
.ls78{letter-spacing:3.163089px;}
.ls5d{letter-spacing:3.180798px;}
.ls4{letter-spacing:3.212842px;}
.ls69{letter-spacing:3.225069px;}
.ls6f{letter-spacing:3.256692px;}
.ls9{letter-spacing:3.263438px;}
.ls56{letter-spacing:3.300400px;}
.ls61{letter-spacing:3.352402px;}
.ls77{letter-spacing:3.384447px;}
.ls65{letter-spacing:3.414382px;}
.ls6d{letter-spacing:3.509671px;}
.ls11{letter-spacing:3.515600px;}
.ls64{letter-spacing:3.573760px;}
.ls6a{letter-spacing:3.731029px;}
.ls76{letter-spacing:3.762651px;}
.ls62{letter-spacing:3.794695px;}
.ls72{letter-spacing:4.426301px;}
.ls70{letter-spacing:4.521590px;}
.ls74{letter-spacing:4.585678px;}
.ls73{letter-spacing:5.027550px;}
.ls71{letter-spacing:5.091638px;}
.ls39{letter-spacing:5.354000px;}
.ls17{letter-spacing:5.428000px;}
.ls3{letter-spacing:6.122108px;}
.ls1{letter-spacing:6.628068px;}
.ls6{letter-spacing:7.134027px;}
.ls63{letter-spacing:8.284663px;}
.ls59{letter-spacing:8.563784px;}
.ls68{letter-spacing:8.790622px;}
.ls7c{letter-spacing:9.069743px;}
.ls41{letter-spacing:9.208460px;}
.ls66{letter-spacing:9.296582px;}
.ls43{letter-spacing:9.714420px;}
.ls2b{letter-spacing:10.154000px;}
.ls2c{letter-spacing:10.634000px;}
.ls33{letter-spacing:14.474000px;}
.ls79{letter-spacing:14.862135px;}
.ls32{letter-spacing:14.954000px;}
.ls15{letter-spacing:20.234000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.625440px;}
._1{margin-left:-2.310720px;}
._3{width:1.203840px;}
._2{width:3.238880px;}
._4{width:43.057840px;}
._5{width:82.503200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.160000px;}
.fs0{font-size:25.297968px;}
.fs3{font-size:27.360000px;}
.fs5{font-size:27.840000px;}
.fs7{font-size:33.899278px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:41.994627px;}
.fs4{font-size:50.595937px;}
.y1{bottom:56.675513px;}
.y48{bottom:78.579093px;}
.y47{bottom:94.185394px;}
.y46{bottom:108.970310px;}
.y45{bottom:123.755227px;}
.y44{bottom:138.540143px;}
.y43{bottom:153.325060px;}
.y42{bottom:168.383771px;}
.y41{bottom:183.168687px;}
.y40{bottom:197.953604px;}
.y3f{bottom:212.738520px;}
.y3e{bottom:227.523437px;}
.y3d{bottom:242.308353px;}
.y3c{bottom:264.211933px;}
.y3b{bottom:278.996850px;}
.y49{bottom:299.531456px;}
.y1d{bottom:335.946158px;}
.y1c{bottom:351.826253px;}
.y1b{bottom:367.432554px;}
.y1a{bottom:383.312649px;}
.y0{bottom:386.735084px;}
.y19{bottom:398.918950px;}
.y18{bottom:414.799045px;}
.y17{bottom:430.405346px;}
.y16{bottom:446.285442px;}
.y15{bottom:461.891742px;}
.y14{bottom:477.771838px;}
.y3{bottom:486.259475px;}
.y13{bottom:493.378138px;}
.y12{bottom:509.258234px;}
.y11{bottom:524.864535px;}
.y10{bottom:540.744630px;}
.yf{bottom:556.350931px;}
.yd{bottom:556.536837px;}
.ye{bottom:572.231026px;}
.yb{bottom:587.837327px;}
.yc{bottom:588.030352px;}
.ya{bottom:603.717422px;}
.y9{bottom:619.323723px;}
.y8{bottom:635.203819px;}
.y7{bottom:650.810119px;}
.y6{bottom:666.690215px;}
.y5{bottom:682.296516px;}
.y4{bottom:698.176611px;}
.y3a{bottom:717.342243px;}
.y39{bottom:750.471408px;}
.y38{bottom:766.625298px;}
.y37{bottom:782.505394px;}
.y36{bottom:798.385489px;}
.y35{bottom:814.539379px;}
.y34{bottom:830.419475px;}
.y33{bottom:846.299570px;}
.y32{bottom:862.453461px;}
.y31{bottom:878.333556px;}
.y30{bottom:894.213652px;}
.y2f{bottom:910.367542px;}
.y2e{bottom:926.247637px;}
.y2d{bottom:942.127733px;}
.y2c{bottom:958.281623px;}
.y2b{bottom:974.161718px;}
.y2a{bottom:990.041814px;}
.y29{bottom:1006.195704px;}
.y28{bottom:1022.075800px;}
.y27{bottom:1037.955895px;}
.y26{bottom:1054.109785px;}
.y25{bottom:1069.989881px;}
.y24{bottom:1085.869976px;}
.y23{bottom:1102.023866px;}
.y22{bottom:1117.903962px;}
.y2{bottom:1118.999141px;}
.y21{bottom:1133.784057px;}
.y20{bottom:1149.937947px;}
.y1f{bottom:1165.818043px;}
.y1e{bottom:1194.292697px;}
.h4{height:18.002880px;}
.h2{height:18.973476px;}
.h6{height:20.875680px;}
.h5{height:24.432480px;}
.h8{height:24.861120px;}
.ha{height:25.424458px;}
.h9{height:31.495971px;}
.h3{height:35.577120px;}
.h7{height:37.946952px;}
.h1{height:868.157518px;}
.h0{height:1357.565632px;}
.w1{width:370.763723px;}
.w0{width:956.000000px;}
.x4{left:77.483914px;}
.xb{left:93.912284px;}
.x5{left:102.673031px;}
.xc{left:132.242864px;}
.x6{left:163.288679px;}
.x8{left:190.517795px;}
.x7{left:244.113710px;}
.x9{left:366.170816px;}
.xa{left:388.834861px;}
.x3{left:510.901002px;}
.x1{left:540.744630px;}
.x0{left:585.236277px;}
.x2{left:938.568401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls54{letter-spacing:-1.437339pt;}
.ls52{letter-spacing:-1.156837pt;}
.ls27{letter-spacing:-1.078764pt;}
.ls53{letter-spacing:-0.876335pt;}
.ls1e{letter-spacing:-0.798262pt;}
.ls50{letter-spacing:-0.595833pt;}
.ls1f{letter-spacing:-0.517760pt;}
.ls4e{letter-spacing:-0.403456pt;}
.ls4f{letter-spacing:-0.350160pt;}
.ls4d{letter-spacing:-0.315331pt;}
.ls51{letter-spacing:-0.280502pt;}
.ls16{letter-spacing:-0.275126pt;}
.ls55{letter-spacing:-0.245673pt;}
.ls22{letter-spacing:-0.237258pt;}
.lsf{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.237258pt;}
.ls47{letter-spacing:0.245673pt;}
.ls4c{letter-spacing:0.280502pt;}
.ls26{letter-spacing:0.285878pt;}
.ls75{letter-spacing:0.315331pt;}
.ls19{letter-spacing:0.323746pt;}
.ls18{letter-spacing:0.329122pt;}
.ls4b{letter-spacing:0.350160pt;}
.ls1a{letter-spacing:0.366990pt;}
.ls13{letter-spacing:0.371432pt;}
.ls21{letter-spacing:0.372133pt;}
.lse{letter-spacing:0.375405pt;}
.ls14{letter-spacing:0.379145pt;}
.ls48{letter-spacing:0.403456pt;}
.ls1d{letter-spacing:0.420753pt;}
.ls10{letter-spacing:0.466101pt;}
.ls4a{letter-spacing:0.526175pt;}
.ls1b{letter-spacing:0.604248pt;}
.ls38{letter-spacing:0.647492pt;}
.lsd{letter-spacing:0.651934pt;}
.ls12{letter-spacing:0.655907pt;}
.ls3a{letter-spacing:0.792886pt;}
.ls49{letter-spacing:0.806677pt;}
.ls1c{letter-spacing:0.884750pt;}
.ls3c{letter-spacing:0.890127pt;}
.ls3b{letter-spacing:0.927994pt;}
.ls36{letter-spacing:1.035520pt;}
.ls45{letter-spacing:1.064420pt;}
.ls2a{letter-spacing:1.073388pt;}
.ls57{letter-spacing:1.087179pt;}
.ls40{letter-spacing:1.153122pt;}
.ls24{letter-spacing:1.165252pt;}
.ls2e{letter-spacing:1.170629pt;}
.ls44{letter-spacing:1.182689pt;}
.ls37{letter-spacing:1.208497pt;}
.ls3e{letter-spacing:1.212256pt;}
.ls35{letter-spacing:1.213639pt;}
.ls3d{letter-spacing:1.241823pt;}
.ls2d{letter-spacing:1.316022pt;}
.ls7a{letter-spacing:1.330525pt;}
.ls7{letter-spacing:1.345309pt;}
.ls31{letter-spacing:1.353890pt;}
.ls34{letter-spacing:1.359266pt;}
.ls60{letter-spacing:1.393602pt;}
.ls2f{letter-spacing:1.407887pt;}
.ls5e{letter-spacing:1.434503pt;}
.ls23{letter-spacing:1.445755pt;}
.ls46{letter-spacing:1.448794pt;}
.ls29{letter-spacing:1.451131pt;}
.ls5a{letter-spacing:1.456432pt;}
.ls28{letter-spacing:1.488999pt;}
.ls30{letter-spacing:1.494141pt;}
.lsa{letter-spacing:1.507928pt;}
.lsc{letter-spacing:1.528736pt;}
.ls3f{letter-spacing:1.537495pt;}
.ls5c{letter-spacing:1.541438pt;}
.ls58{letter-spacing:1.563120pt;}
.ls42{letter-spacing:1.596630pt;}
.lsb{letter-spacing:1.611414pt;}
.ls67{letter-spacing:1.682128pt;}
.ls7b{letter-spacing:1.689274pt;}
.ls6c{letter-spacing:1.699622pt;}
.ls0{letter-spacing:1.714899pt;}
.ls25{letter-spacing:1.726257pt;}
.ls7d{letter-spacing:1.730175pt;}
.ls5{letter-spacing:1.744466pt;}
.ls5b{letter-spacing:1.752104pt;}
.ls6e{letter-spacing:1.755307pt;}
.ls2{letter-spacing:1.774033pt;}
.ls6b{letter-spacing:1.792759pt;}
.ls5f{letter-spacing:1.817891pt;}
.ls8{letter-spacing:1.833168pt;}
.ls78{letter-spacing:1.848444pt;}
.ls5d{letter-spacing:1.858793pt;}
.ls4{letter-spacing:1.877519pt;}
.ls69{letter-spacing:1.884664pt;}
.ls6f{letter-spacing:1.903143pt;}
.ls9{letter-spacing:1.907086pt;}
.ls56{letter-spacing:1.928686pt;}
.ls61{letter-spacing:1.959075pt;}
.ls77{letter-spacing:1.977801pt;}
.ls65{letter-spacing:1.995295pt;}
.ls6d{letter-spacing:2.050980pt;}
.ls11{letter-spacing:2.054444pt;}
.ls64{letter-spacing:2.088431pt;}
.ls6a{letter-spacing:2.180336pt;}
.ls76{letter-spacing:2.198816pt;}
.ls62{letter-spacing:2.217542pt;}
.ls72{letter-spacing:2.586639pt;}
.ls70{letter-spacing:2.642324pt;}
.ls74{letter-spacing:2.679776pt;}
.ls73{letter-spacing:2.937996pt;}
.ls71{letter-spacing:2.975448pt;}
.ls39{letter-spacing:3.128767pt;}
.ls17{letter-spacing:3.172011pt;}
.ls3{letter-spacing:3.577634pt;}
.ls1{letter-spacing:3.873306pt;}
.ls6{letter-spacing:4.168978pt;}
.ls63{letter-spacing:4.841386pt;}
.ls59{letter-spacing:5.004499pt;}
.ls68{letter-spacing:5.137058pt;}
.ls7c{letter-spacing:5.300171pt;}
.ls41{letter-spacing:5.381234pt;}
.ls66{letter-spacing:5.432730pt;}
.ls43{letter-spacing:5.676906pt;}
.ls2b{letter-spacing:5.933788pt;}
.ls2c{letter-spacing:6.214290pt;}
.ls33{letter-spacing:8.458307pt;}
.ls79{letter-spacing:8.685125pt;}
.ls32{letter-spacing:8.738809pt;}
.ls15{letter-spacing:11.824332pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.118632pt;}
._1{margin-left:-1.350337pt;}
._3{width:0.703499pt;}
._2{width:1.892735pt;}
._4{width:25.162113pt;}
._5{width:48.213167pt;}
.fs2{font-size:11.781088pt;}
.fs0{font-size:14.783610pt;}
.fs3{font-size:15.988619pt;}
.fs5{font-size:16.269121pt;}
.fs7{font-size:19.810038pt;}
.fs1{font-size:23.281674pt;}
.fs6{font-size:24.540793pt;}
.fs4{font-size:29.567221pt;}
.y1{bottom:33.120000pt;}
.y48{bottom:45.920000pt;}
.y47{bottom:55.040000pt;}
.y46{bottom:63.680000pt;}
.y45{bottom:72.320000pt;}
.y44{bottom:80.960000pt;}
.y43{bottom:89.600000pt;}
.y42{bottom:98.400000pt;}
.y41{bottom:107.040000pt;}
.y40{bottom:115.680000pt;}
.y3f{bottom:124.320000pt;}
.y3e{bottom:132.960000pt;}
.y3d{bottom:141.600000pt;}
.y3c{bottom:154.400000pt;}
.y3b{bottom:163.040000pt;}
.y49{bottom:175.040000pt;}
.y1d{bottom:196.320000pt;}
.y1c{bottom:205.600000pt;}
.y1b{bottom:214.720000pt;}
.y1a{bottom:224.000000pt;}
.y0{bottom:226.000000pt;}
.y19{bottom:233.120000pt;}
.y18{bottom:242.400000pt;}
.y17{bottom:251.520000pt;}
.y16{bottom:260.800000pt;}
.y15{bottom:269.920000pt;}
.y14{bottom:279.200000pt;}
.y3{bottom:284.160000pt;}
.y13{bottom:288.320000pt;}
.y12{bottom:297.600000pt;}
.y11{bottom:306.720000pt;}
.y10{bottom:316.000000pt;}
.yf{bottom:325.120000pt;}
.yd{bottom:325.228640pt;}
.ye{bottom:334.400000pt;}
.yb{bottom:343.520000pt;}
.yc{bottom:343.632800pt;}
.ya{bottom:352.800000pt;}
.y9{bottom:361.920000pt;}
.y8{bottom:371.200000pt;}
.y7{bottom:380.320000pt;}
.y6{bottom:389.600000pt;}
.y5{bottom:398.720000pt;}
.y4{bottom:408.000000pt;}
.y3a{bottom:419.200000pt;}
.y39{bottom:438.560000pt;}
.y38{bottom:448.000000pt;}
.y37{bottom:457.280000pt;}
.y36{bottom:466.560000pt;}
.y35{bottom:476.000000pt;}
.y34{bottom:485.280000pt;}
.y33{bottom:494.560000pt;}
.y32{bottom:504.000000pt;}
.y31{bottom:513.280000pt;}
.y30{bottom:522.560000pt;}
.y2f{bottom:532.000000pt;}
.y2e{bottom:541.280000pt;}
.y2d{bottom:550.560000pt;}
.y2c{bottom:560.000000pt;}
.y2b{bottom:569.280000pt;}
.y2a{bottom:578.560000pt;}
.y29{bottom:588.000000pt;}
.y28{bottom:597.280000pt;}
.y27{bottom:606.560000pt;}
.y26{bottom:616.000000pt;}
.y25{bottom:625.280000pt;}
.y24{bottom:634.560000pt;}
.y23{bottom:644.000000pt;}
.y22{bottom:653.280000pt;}
.y2{bottom:653.920000pt;}
.y21{bottom:662.560000pt;}
.y20{bottom:672.000000pt;}
.y1f{bottom:681.280000pt;}
.y1e{bottom:697.920000pt;}
.h4{height:10.520511pt;}
.h2{height:11.087708pt;}
.h6{height:12.199316pt;}
.h5{height:14.277837pt;}
.h8{height:14.528325pt;}
.ha{height:14.857529pt;}
.h9{height:18.405595pt;}
.h3{height:20.790535pt;}
.h7{height:22.175416pt;}
.h1{height:507.333333pt;}
.h0{height:793.333333pt;}
.w1{width:216.666667pt;}
.w0{width:558.666667pt;}
.x4{left:45.280000pt;}
.xb{left:54.880400pt;}
.x5{left:60.000000pt;}
.xc{left:77.280000pt;}
.x6{left:95.422533pt;}
.x8{left:111.334667pt;}
.x7{left:142.655013pt;}
.x9{left:213.982667pt;}
.xa{left:227.227067pt;}
.x3{left:298.560000pt;}
.x1{left:316.000000pt;}
.x0{left:342.000000pt;}
.x2{left:548.480000pt;}
}
